Bug 203434 - sysutils/duply: update to 1.10.1
Summary: sysutils/duply: update to 1.10.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Many People
Assignee: Mathieu Arnold
URL:
Keywords: easy, needs-qa, patch
Depends on:
Blocks:
 
Reported: 2015-09-29 08:27 UTC by Philip Jocks
Modified: 2015-10-14 11:32 UTC (History)
2 users (show)

See Also:
michael: maintainer-feedback+


Attachments
diff for 1.10.1 (994 bytes, patch)
2015-09-29 09:31 UTC, Philip Jocks
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Philip Jocks 2015-09-29 08:27:05 UTC
please upgrade to the latest duply version (1.10.1)
as of 1.9.2, an important change allows to extract the secret key file again. Before 1.9.2, new duply installs are more or less broken with GnuPG 2.1.x
Comment 1 Philip Jocks 2015-09-29 09:31:12 UTC
Created attachment 161522 [details]
diff for 1.10.1
Comment 2 commit-hook freebsd_committer 2015-10-14 11:32:41 UTC
A commit references this bug:

Author: mat
Date: Wed Oct 14 11:32:22 UTC 2015
New revision: 399251
URL: https://svnweb.freebsd.org/changeset/ports/399251

Log:
  Update to 1.10.1.

  Don't install the license file twice.

  maintainer timeout.

  PR:		203434
  Submitted by:	Philip Jocks
  Sponsored by:	Absolight

Changes:
  head/sysutils/duply/Makefile
  head/sysutils/duply/distinfo